=== debian/changelog ===
wmacpi (2.2~rc5-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).

  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes).
    + Do not recommend wmaker, as dockapps can be used with a number of other
      window managers.
    + Drop dpatch build-dep.
  * debian/rules:
    + Drop dpatch code.

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 12:34:39 +0200

wmacpi (2.2~rc4-2) unstable; urgency=low

  * debian/control:
    + Build-depend on libxext-dev instead of x11proto-xext-dev to account for
      changes in the X packaging (closes: #569362).
    + Bump Standards-Version to 3.8.4 (no changes).
    + Add ${misc:Depends}.

  * debian/copyright:
    + Refer explicitly to the GPL-2 file.

 -- Julien BLACHE <jblache@debian.org>  Sat, 13 Feb 2010 09:26:32 +0100

wmacpi (2.2~rc4-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).

  * debian/patches/10_man_no_acpi.dpatch:
    + Updated; add a patch description.

 -- Julien BLACHE <jblache@debian.org>  Fri, 14 Nov 2008 19:06:56 +0100

wmacpi (2.2~rc3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_power_supply_and_misc_fixes.dpatch:
    + Removed; merged upstream.

 -- Julien BLACHE <jblache@debian.org>  Sat, 22 Mar 2008 10:12:25 +0100

wmacpi (2.2~rc1-4) unstable; urgency=low

  * debian/patches/01_power_supply_and_misc_fixes.dpatch:
    + Updated; take into account that batteries can report either their energy
      level, charge level, or capacity percentage (closes: #465388).

 -- Julien BLACHE <jblache@debian.org>  Wed, 13 Feb 2008 22:09:30 +0100

wmacpi (2.2~rc1-3) unstable; urgency=low

  * debian/patches/01_power_supply_and_misc_fixes.dpatch:
    + Added; add support for the power_supply class for 2.6.24+ and other misc
      fixes (mostly graphical glitches) (closes: #463446).
  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).
    + Move homepage to Homepage: field.
  * debian/copyright:
    + Added proper copyrights.

 -- Julien BLACHE <jblache@debian.org>  Sun, 10 Feb 2008 18:37:35 +0100

wmacpi (2.2~rc1-2) unstable; urgency=low

  * debian/menu:
    + Add a description.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 21:00:40 +0200

wmacpi (2.2~rc1-1) unstable; urgency=low

  * Adopting wmacpi (closes: #420091).
  * New upstream release.
    + Now more friendly with non-WindowMaker window managers
      (closes: #280495, #293546).
    + Fixed redraw logic (closes: #423712).
  * debian/copyright:
    + Updated download URL (closes: #429698).
    + Updated author's email address.
  * debian/control:
    + Updated URL.
    + Build-Depends: dpatch.
  * debian/rules:
    + Add dpatch stuff.
  * debian/menu:
    + Moved menu entry to Applications/System/Monitoring.
  * debian/patches/10_man_no_acpi.dpatch:
    + Added; acpi is not shipped in the package, so don't document it.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 21:00:26 +0200

wmacpi (2.1-9) unstable; urgency=low

  * QA upload.
  * Add support for the new Linux 2.6 ACPI sysfs hierarchy. (Closes: #412605)
    Thanks to Samuel “the shark” Ortiz <samuel@sortiz.org>.
  * Remove initial preposition from the short description.
  * Update watch file to version 3 (no changes needed).
  * Change x-dev Build-Depends to x11proto-core-dev.
  * Add missing Build-Depends x11proto-xext-dev and libxpm-dev.
  * Do not use '/usr/X11R6/lib' and '/usr/X11R6/include' when compiling.
  * Do not complain if the dependency files (.d) are not found when including
    them in the Makefile.
  * Clean up debian/copyright:
    - Use 'License' instead of 'Copyright'.
    - Add a new 'Upstream authors' section heading.
  * Clean up debian/rules:
    - Remove empty configure target.
    - Move duped cflags assignments in noopt to a common assignment.
    - Do not use a build-stamp file.
    - Remove boilerplate comments.
    - Add build-indep and build-arch targets. Make build depend on both.
    - Rename install to install-arch, make it depend on build-arch.
    - Change binary-indep to not depend on anything.
    - Change binary-arch to depend on install-arch.

 -- Guillem Jover <guillem@debian.org>  Tue, 22 May 2007 14:47:25 +0300

wmacpi (2.1-8) unstable; urgency=low

  * Orphaned package. See you fellas.

 -- Sebastian Henschel <shensche@debian.org>  Fri, 20 Apr 2007 10:54:39 +1200

wmacpi (2.1-7) unstable; urgency=low

  * New upstream release to close several bugs, see below.
  * debian/control:
    - Fix display issues with newer versions of libdockapp,
    closes: #280495, #293546

 -- Sebastian Henschel <shensche@debian.org>  Thu, 22 Feb 2007 17:44:08 +1300

wmacpi (2.1-6) unstable; urgency=low

  * wmacpi.c:
    - Slight modification of libdockapp0.6 patch.
  * Makefile:
    - Removed inclusion of libXext and libXpm as suggested at
      http://rerun.lefant.net/checklib/log.wmacpi_2.1-5.html.
  * debian/control?
    - Bumped Standards-Version to 3.7.2.0.
    - Removed Build-Depends on libxext-dev and libxpm-dev.

 -- Sebastian Henschel <shensche@debian.org>  Tue, 26 Sep 2006 13:42:52 +1200

wmacpi (2.1-5) unstable; urgency=low

  * wmacpi.c:
    - Fixed previous patch which let libdockapp hijack command line
    options from wmacpi, closes: #350887.

 -- Sebastian Henschel <shensche@debian.org>  Thu,  2 Feb 2006 14:20:24 +0100

wmacpi (2.1-4) unstable; urgency=low

  * wmacpi.c:
    - Added compatibility patch for libdockapp 0.6.x, closes: #350445.

 -- Sebastian Henschel <shensche@debian.org>  Tue, 31 Jan 2006 09:31:47 +0100

wmacpi (2.1-3) unstable; urgency=low

  * debian/control:
    - Changed build-dependencies due to xlibs-dev transition.
  * debian/copyright:
    - Updated postal address of the FSF.

 -- Sebastian Henschel <shensche@debian.org>  Thu,  1 Dec 2005 11:10:44 +0100

wmacpi (2.1-2) unstable; urgency=low

  * debian/watch:

