=== debian/control ===
Source: wmacpi
Section: x11
Priority: extra
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 5), libx11-dev, libxpm-dev, x11proto-core-dev,
 libxext-dev, libdockapp-dev (>= 1:0.5.0)
Standards-Version: 3.9.2
Homepage: http://himi.org/wmacpi/

Package: wmacpi
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ACPI battery monitor for WindowMaker
 This is a battery monitor that uses ACPI to query the battery status.
 This version should work with all recent kernels (vanilla > 2.4.21), both
 2.4.x and 2.6.x.
