=== debian/watch ===
version=3
http://himi.org/wmacpi/download/wmacpi-([^ng]*)\.tar\.bz2	debian	uupdate
