## wmacpi 2.2~rc5+ds

=== debian/changelog ===
wmacpi (2.2~rc5+ds-1) unstable; urgency=low

  * Repack source tarball to exclude .arch-ids and .hg*.
    + Add debian/README.source to explain this.
    + Add dversionmangle option to debian/watch.
  * Rename /usr/bin/acpi to /usr/bin/wmacpi-cli to avoid conflict with the acpi
    package.
    + Remove Breaks: acpi from debian/control.
    + Add debian/patches/rename_acpi_to_wmacpi-cli.patch, which does the
      renaming.
    + Add explanation to debian/README.source.
  * debian/control:
    + Bump Standards-Version to 3.9.5, no changes required.
    + Update Homepage.
    + Add Vcs-* fields.
  * debian/copyright:
    + Update Upstream-Contact and Source.
  * debian/dirs:
    + Remove file; unneccessary as directory is created by make install.
  * debian/manpages:
    + Remove file; manpages now installed by debian/rules.
  * debian/patches:
    + Remove man_no_acpi.patch since (wm)acpi(-cli) has been included in package
      since version 2.2~rc5-2.
    + Add debian/patches/install_manpages_to_usr_share.patch, which correctly
      installs manpages to /usr/share/man/man1.
  * debian/rules:
    + Change to use upstream make install.
  * debian/watch:
    + Update location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 28 Jul 2014 16:38:37 -0500

wmacpi (2.2~rc5-2) unstable; urgency=low

  * New maintainer. (Closes: #688533)
  * debian/compat:
    + Bump debhelper version to 9.
  * debian/control:
    + Bump Standards-Version to 3.9.4, no changes required.
    + Add Breaks: acpi (both install /usr/bin/acpi).
  * debian/copyright:
    + Update to copyright format 1.0.
  * debian/rules:
    + Simplify to debhelper 7 style.
  * debian/patches:
    + Fix compiler flags to harden binaries.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 13 Oct 2013 19:40:05 -0500
