=== debian/control ===
Source: wmacpi
Section: x11
Priority: extra
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, x11proto-core-dev,
 libxext-dev, libdockapp-dev (>= 1:0.5.0)
Standards-Version: 3.9.5
Homepage: http://wmacpi.sourceforge.net
Vcs-Browser: https://github.com/d-torrance/wmacpi
Vcs-Git: https://github.com/d-torrance/wmacpi.git

Package: wmacpi
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ACPI battery monitor for WindowMaker
 This is a battery monitor that uses ACPI to query the battery status.
 This version should work with all recent kernels (vanilla > 2.4.21), both
 2.4.x and 2.6.x.
