=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	make clean-all

override_dh_auto_install:
	make install PREFIX=$(CURDIR)/debian/wmacpi/usr
