=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds//,uversionmangle=s/(\d)[_\.\-\+]?((RC|r|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
http://sf.net/wmacpi/wmacpi(?:-ng|)-(.+)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
