## wmacpi 2.2

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 #OPT	= -pg -g
 
 CC	:= gcc
-CFLAGS	:= $(OPT) -Wall -W -g -ansi -I/usr/X11R6/include
-LDFLAGS := $(OPT) -lX11 -ldockapp
+CFLAGS	+= $(OPT) -Wall -W -g -ansi -I/usr/X11R6/include
+LDFLAGS += $(OPT) -lX11 -ldockapp
 
 WMSRC	:= wmacpi.c libacpi.c
 HEADERS := libacpi.h wmacpi.h
@@ -22,8 +22,8 @@
 doc_targets := wmacpi.1
 
 ifdef BUILD_CLI
-targets += acpi
-doc_targets += acpi.1
+targets += wmacpi-cli
+doc_targets += wmacpi-cli.1
 endif
 
 PREFIX := /usr/local
@@ -42,11 +42,11 @@
 # for the Debian package, we want to make building the command line tools
 # optional. So, we hide all the necessary stuff here . . . 
 ifdef BUILD_CLI
-CLSRC := acpi.c libacpi.c
+CLSRC := wmacpi-cli.c libacpi.c
 CLOBJ := $(patsubst %.c,%.o,$(filter %.c,$(CLSRC)))
 -include $(CLOBJ:.o=.d)
 
-acpi: $(CLOBJ)
+wmacpi-cli: $(CLOBJ)
 	$(CC) $(LDFLAGS) -o $@ $^
 endif
 
@@ -64,8 +64,8 @@
 install: $(targets)
 	install -d $(PREFIX)/bin/
 	install -pc $(targets) $(PREFIX)/bin/
-	install -d $(PREFIX)/man/man1/
-	install -pc $(doc_targets) $(PREFIX)/man/man1/
+	install -d $(PREFIX)/share/man/man1/
+	install -pc $(doc_targets) $(PREFIX)/share/man/man1/
 
 tags:
 	etags $(WMSRC) $(CLSRC) $(HEADERS)
