=== debian/changelog ===
wmacpi (2.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove debian/patches; all patches applied upstream.
    - Remove README.source; all changes applied upstream.
  * debian/control:
    - Update Homepage.
  * debian/copyright:
    - Update Upstream-Contact and Source.
  * debian/rules:
    - Add get-orig-source target.
  * debian/watch:
    - Update with new location.
    - Remove dversionmangle option.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 22 Aug 2014 19:29:47 -0500
