=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
 Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, x11proto-core-dev,
- libxext-dev, libdockapp-dev (>= 1:0.5.0)
+ libxext-dev, libdockapp-dev
 Standards-Version: 3.9.5
-Homepage: http://wmacpi.sourceforge.net
+Homepage: http://windowmaker.org/dockapps/?name=wmacpi
 Vcs-Browser: https://github.com/d-torrance/wmacpi
 Vcs-Git: https://github.com/d-torrance/wmacpi.git
