=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,8 @@
 
 override_dh_auto_install:
 	make install PREFIX=$(CURDIR)/debian/wmacpi/usr
+
+get-orig-source:
+	uscan --verbose --force-download
+	rename -v "s/wmacpi-(.+)\.download/wmacpi_\1\.orig\.tar\.gz/" \
+		../wmacpi-*.download
