## wmacpi 2.3

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # set options.  pick one, acpi or apm.  comment out the other one.  don't
 # uncomment both, bad things will happen :)
 
-OPT	:= -O2 
+OPT	:= -O2
 
 # uncomment this to build the command line acpi tool
 BUILD_CLI = 1
@@ -13,7 +13,7 @@
 #OPT	= -pg -g
 
 CC	:= gcc
-CFLAGS	+= $(OPT) -Wall -W -g -ansi -I/usr/X11R6/include
+CFLAGS	+= $(OPT) -Wall -W -g -ansi
 LDFLAGS += $(OPT) -lX11 -ldockapp
 
 WMSRC	:= wmacpi.c libacpi.c
@@ -40,7 +40,7 @@
 	$(CC) -o $@ $^ $(LDFLAGS)
 
 # for the Debian package, we want to make building the command line tools
-# optional. So, we hide all the necessary stuff here . . . 
+# optional. So, we hide all the necessary stuff here . . .
 ifdef BUILD_CLI
 CLSRC := wmacpi-cli.c libacpi.c
 CLOBJ := $(patsubst %.c,%.o,$(filter %.c,$(CLSRC)))
@@ -56,16 +56,16 @@
 	gcc -MM $(CFLAGS) $< > $@
 
 clean:
-	rm -f TAGS *.o *~ trace *.out *.bb *.bbg 
+	rm -f TAGS *.o *~ trace *.out *.bb *.bbg
+	rm -f *.d $(targets)
 
 clean-all: clean
-	rm -f *.d $(targets)
 
 install: $(targets)
-	install -d $(PREFIX)/bin/
-	install -pc $(targets) $(PREFIX)/bin/
-	install -d $(PREFIX)/share/man/man1/
-	install -pc $(doc_targets) $(PREFIX)/share/man/man1/
+	install -d $(DESTDIR)$(PREFIX)/bin/
+	install -pc $(targets) $(DESTDIR)$(PREFIX)/bin/
+	install -d $(DESTDIR)$(PREFIX)/share/man/man1/
+	install -pc $(doc_targets) $(DESTDIR)$(PREFIX)/share/man/man1/
 
 tags:
 	etags $(WMSRC) $(CLSRC) $(HEADERS)
