=== debian/changelog ===
wmacpi (2.3-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:32 +0000

wmacpi (2.3-2) unstable; urgency=medium

  * debian/control
    - Tidy up using wrap-and-sort.
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/rules
    - Add new path to libdockapp header file to CPPFLAGS (Closes: #798188).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 06 Sep 2015 11:24:35 -0400

wmacpi (2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
    - Remove unnecessary Build-Depends on x11proto-core-dev.
    - Update Architecture to linux-any.
  * debian/rules
    - Update get-orig-source target for new versions of uscan and rename.
    - Remove override_dh_auto_clean target; no longer needed.
    - Update override_dh_auto_install target; Makefile now respects DESTDIR.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 24 Nov 2014 06:30:45 -0600
