=== debian/control ===
Source: wmacpi
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmacpi
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmacpi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmacpi.git

Package: wmacpi
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ACPI battery monitor for WindowMaker
 This is a battery monitor that uses ACPI to query the battery status.
 This version should work with all recent kernels (vanilla > 2.4.21), both
 2.4.x and 2.6.x.
