=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|r|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
http://windowmaker.org/dockapps/?name=wmacpi \?download=wmacpi-(.+).tar.gz
