## wmacpi 2.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
 # set options.  pick one, acpi or apm.  comment out the other one.  don't
 # uncomment both, bad things will happen :)
+
+WMACPI_VER = 2.4
 
 OPT	:= -O2
 
@@ -13,11 +15,11 @@
 #OPT	= -pg -g
 
 CC	:= gcc
-CFLAGS	+= $(OPT) -Wall -W -g -ansi
+CFLAGS	+= $(OPT) -Wall -W -g -ansi -DWMACPI_VER='"$(WMACPI_VER)"'
 LDFLAGS += $(OPT) -lX11 -ldockapp
 
 WMSRC	:= wmacpi.c libacpi.c
-HEADERS := libacpi.h wmacpi.h
+HEADERS := libacpi.h
 targets := wmacpi
 doc_targets := wmacpi.1
