=== debian/changelog ===
wmacpi (2.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright
    - Use spaces rather than tabs to start continuation lines.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Update my copyright years and add my email address.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 19 Oct 2021 05:59:00 -0400

wmacpi (2.4-1) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.
  * Switch Priority from extra to optional.
  * Update homepage to dockapps.net.

  [ Jeremy Sowden ]
  * New upstream version 2.4.
    - fixes GCC-10 FTBFS (closes: #957938).
  * Bump compat to 12 and replace d/compat with b-d on debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Add myself to uploaders.
  * Add hardening to d/rules.
  * Set Rules-Requires-Root: no.
  * Remove get-orig-source.
  * Update dockapps.net URL's to https.
  * Add patch to correct typo in man-page.

  [ Andreas Metzler ]
  * Update upstream contact in debian/copyright.
  * Drop now unneeded DEB_CPPFLAGS_MAINT_APPEND from debian/rules.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 03 May 2020 14:17:51 +0100
